[Wine] NWN2 - "could not find any compatible Direct3D devices'

r4pt0r wineforum-user at winehq.org
Thu Aug 28 13:13:54 CDT 2008

I've tried to get NWN2 (patched to v. 1131409) running with wine 1.1.3 on debian lenny (2.6.25 amd64). I followed the instructions at the appdb, but all i get is the error message "could not find any compatible Direct3D devices"...

the devenum.dll and dxdiag.dll weren't present at my wine 1.1.3 install, so i took them from an 1.1.1 installlation, but nothing changed...

did someone managed to get this game running with wine 1.1.x or at least any version above 1.0 on an amd64 system?

More information about the wine-users mailing list